<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <title>Title</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body id="top">

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__wrap">
                        <a href="/" class="header__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <nav class="header__nav">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                        <a href="#" class="header__contact">
                            <span>Связаться с нами</span>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__toggle nav-toggle">
                            <span></span>
                        </a>
                    </div>
                </div>
            </header>

            <div class="nav-mobile">
                <div class="nav-mobile__content">
                    <div class="container">
                        <a href="/" class="nav-mobile__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <div class="nav-mobile__menu">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="nav-mobile__form">
                    <div class="container">
                        <div class="nav-mobile__title">Заинтересованы в совместной работе?</div>
                        <div class="nav-mobile__row">
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="name" placeholder="Как вас зовут? *">
                            </div>
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="email" placeholder="Электронная почта?*">
                            </div>
                            <div class="nav-mobile__item nav-mobile__item--long">
                                <textarea name="message" class="field" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-send">Отправить</button>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="service-heading" style="background-image: url('img/srv_bg_3.jpg');">
                <div class="container">
                    <ul class="breadcrumb">
                        <li>
                            <a href="#">Главная</a>
                        </li>
                        <li>
                            <a href="#">Пресс-центр</a>
                        </li>
                        <li>
                            <span>В Ям-Ижоре...</span>
                        </li>
                        
                    </ul>
                    <h1 class="service-heading__title">В Ям-Ижоре на Московском шоссе под Петербургом построят развязки</h1>
                    <div class="service-heading__text">В деревне Ям-Ижоре Тосненского района Ленинградской области, расположенной на выезде из Петербурга по Московскому шоссе, построят две развязки.</div>
                </div>
            </div>

            <div class="main">
                <div class="container">
                    <div class="main__row">
                        <!-- Sidebar-->
                        <div class="main__sidebar main__sidebar--clean">
               
 
                        </div>
                        <!-- -->

                        <!-- Content -->
                        <div class="main__content main__content--clean">

                            <div class="main__content--wrap">

                                <div class="article-heading">
                                    <div class="article-heading__wrap">
                                        <div class="article-heading__icon">
                                            <img src="img/icon__symbol.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="article-heading__content">
                                            <h2>Статьи про ремонт квартир</h2>
                                            <p>Про строительство и ремонт статьи нашего сайта помогу не только начинающим стройку или ремонт, но и опытным мастерам и прорабам. Жажда новых практических умений в ремонте и строительстве постоянно подталкивает человека к источнику достоверных и опробованных знаний, которые можно получить в наших статьях о строительстве и ремонте.</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="content-block">
                                    <h2>Основная направленность статей о строительстве и ремонте</h2>
                                    

                                    <ol class="list-num">
                                        <li>Простые, с уклоном на темы финишного оформления, – для неутомимых хозяюшек.</li>
                                        <li>Аналитические. Для скрупулезных и экономных «отцов семейства».</li>
                                        <li>Информационные. Для вечно занятых трудоголиков.</li>
                                        <li>Технические. Для тех, кто полностью посвятил себя «жилищному вопросу».</li>
                                        <li>Ну и, наконец, универсальные. Несут равное количество полезной информации в каждую категорию пользователей.</li>
                                    </ol>

                                    <h2>Практичность статьи про строительство и ремонт</h2>
                                    <p>Это интересно и полезно! Про строительство и ремонт статьи пишут только самые увлеченные и любознательные люди. Все самое новенькое, дельное и занимательное не укроется от внимания благодарных читателей.</p>

                                    <div class="content-media">
                                        <div class="content-media__image">
                                            <img src="img/res/service_slider_image.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>

                                <div class="gray-block">
                                    <h2>Риски, поджидающие на пути к возможному результату, теперь остаются в прошлом:</h2>
                                    <ul class="list">
                                        <li>важные замечания для идеальных эффектов;</li>
                                        <li>полезные инструменты для нужных приемов;</li>
                                        <li>правильные материалы для стабильных процессов.</li>
                                    </ul>
                                </div>
                                
                                <div class="white-block">
                                    <div class="block-about">
                                        <div class="block-about__content">
                                            <h2>Компания ооо «SKEA»</h2>
                                            <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p>
                                        </div>
                                        <div class="block-about__media" style="background-image: url('img/res/about__image.jpg');">
                                        </div>
                                    </div>    
                                </div>
  
                                <div class="quote quote-yellow">
                                    <div class="quote__wrap">
                                        <p>Каждый сотрудник ООО «СтройИнжиниринг» проходит ежегодную проверку знаний на Электробезопасность, Техническую эксплуатацию тепло вых энергоустановок. А огромный опыт наших специалистов в области технического обслуживания ИТП гарантирует своевременное и высокое качество выполненных работ</p>    
                                    </div>
                                </div>

                            </div>

                        </div>
                        <!-- -->

                    </div>
                </div>
            </div>

            <div class="news-block">
                <div class="container">
                    <div class="h2">Читать по теме</div>
                    
                    <div class="news-block__slider">
                        <div class="swiper-container news-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="news-block__item">
                                        <div class="news-block__item--image" style="background-image: url('img/res/news_image_01.jpg');"></div>
                                        <div class="news-block__item--content">
                                            <div class="news-block__item--title">13 детсадов и 7 школ будут открыты в Москве к новому учебному году</div>
                                            <div class="news-block__item--text">10 школ и детских садов почти на 6 тыс. мест планируется открыть в столице к 1 сентября этого года</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="news-block__item">
                                        <div class="news-block__item--image" style="background-image: url('img/res/news_image_02.jpg');"></div>
                                        <div class="news-block__item--content">
                                            <div class="news-block__item--title">Образовательный кластер для Усть-Луги</div>
                                            <div class="news-block__item--text">Lorem Ipsum - это текст-"рыба", часто используемый</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="news-block__item">
                                        <div class="news-block__item--image" style="background-image: url('img/res/news_image_03.jpg');"></div>
                                        <div class="news-block__item--content">
                                            <div class="news-block__item--title">В Петербурге завершен капремонт Торгового моста</div>
                                            <div class="news-block__item--text">Завершился капитальный ремонт Торгового моста, перекинутого через Крюков</div>
                                        </div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="news-block__item">
                                        <div class="news-block__item--image" style="background-image: url('img/res/news_image_01.jpg');"></div>
                                        <div class="news-block__item--content">
                                            <div class="news-block__item--title">13 детсадов и 7 школ будут открыты в Москве к новому учебному году</div>
                                            <div class="news-block__item--text">10 школ и детских садов почти на 6 тыс. мест планируется открыть в столице к 1 сентября этого года</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="news-block__item">
                                        <div class="news-block__item--image" style="background-image: url('img/res/news_image_02.jpg');"></div>
                                        <div class="news-block__item--content">
                                            <div class="news-block__item--title">Образовательный кластер для Усть-Луги</div>
                                            <div class="news-block__item--text">Lorem Ipsum - это текст-"рыба", часто используемый</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="news-block__item">
                                        <div class="news-block__item--image" style="background-image: url('img/res/news_image_03.jpg');"></div>
                                        <div class="news-block__item--content">
                                            <div class="news-block__item--title">В Петербурге завершен капремонт Торгового моста</div>
                                            <div class="news-block__item--text">Завершился капитальный ремонт Торгового моста, перекинутого через Крюков</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="news-block__nav">
                        <a href="#" class="news-block__button news-block__button--prev news-prev">
                            <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#" class="news-block__reload">
                            <i>
                                <img src="img/icon__reload.svg" alt="">
                            </i>
                            <span>Еще новости</span>
                        </a>
                        <a href="#" class="news-block__button news-block__button--next news-next">
                            <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>

                </div>
            </div>
            
            <div class="offer">
                <div class="container">
                    <div class="offer__layout">
                        <div class="offer__content">
                            <div class="offer__header">Заинтересованы в совместной работе?</div>
                            <div class="offer__form">
                                <form>
                                    <div class="offer__form--row">
                                        <div class="offer__form--group">
                                            <div class="field">
                                                <input type="text" name="name" class="field__input" placeholder="Как вас зовут? *">
                                            </div>
                                        </div>
                                        <div class="offer__form--group">
                                            <div class="field">
                                                <input type="text" name="email" class="field__input" placeholder="Электронная почта? *">
                                            </div>
                                        </div>
                                        <div class="offer__form--group group-long">
                                            <div class="field">
                                                <textarea name="message" class="field__input" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="offer__form--button">
                                        <button type="submit" class="btn">Связаться</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="offer__user">
                            <div class="offer__user--image">
                                <img src="img/offer__image.png" class="img-fluid" alt="">
                            </div>
                            <div class="offer__user--info">
                                <div class="offer__user--name">Иннокентий <br/>Смоктуновский</div>
                                <div class="offer__user--staff">главный прораб</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <footer class="footer">
                <div class="container">
                    <div class="footer__row">
                        <ul class="footer__contact">
                            <li>
                                <a href="tel:+78124071128" class="footer__contact--phone">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 29 30"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>+7 (812) 407-11-28</span>
                                </a>
                            </li>
                            <li>
                                <a href="mailto:office@sengineer.ru" class="footer__contact--email">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 30 23"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>office@sengineer.ru</span>
                                </a>
                            </li>
                        </ul>
                        <div class="footer__address">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 28 34"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Санкт-Петербург,<br/> ул. Комунны, д. 67, лит. Б</span>
                        </div>
                        <div class="footer__link">
                            <a href="#" >
                                <span>Карьера в SKEA</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
                <a href="#top" class="footer__top">
                    <i>
                        <svg class="img-fluid" viewBox="0 0 16 25"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__arrow_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>В начало</span>
                </a>
            </footer>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

    </body>

</html>